Bug 133661 - Fedora Core 3 problem AVM Fritz Card PCI
Fedora Core 3 problem AVM Fritz Card PCI
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-25 17:18 EDT by patrick lang
Modified: 2015-01-04 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:49:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description patrick lang 2004-09-25 17:18:10 EDT
Description of problem:

Configuration of internet with isdncard avm fritz pci card

If if config my isdncard and than activating my isdncard, the
loading of the isdn-module failed. 
The card is detected very well, but the loadind of the isdn module
failed.

Version-Release number of selected component (if applicable):

FritZ Card PCI V2.0

How reproducible:

Ever, threetime new install of fedora core 3 test 2 with the same and
other configurations.

Steps to Reproduce:
1. new install of fedora core 3 test 2
2. delete the config, and configure again
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike A. Harris 2004-09-25 19:00:45 EDT
Reassigning bug to "kernel" component, as I don't see the connection
between the reported bug and the "isicom" component it was filed
against.

Here's the "isicom" package description, taken from the rpm:

Description :
The isicom package contains the binary images and loader for
Multi-Tech Systems Intelligent Serial Interface(TM) (ISI) data
files. Multi-Tech ISI multiport serial cards provide additional serial
ports for remote access servers, multi-user hosts and PCs. The isicom
package contains the files needed to use an ISI card with a Linux
system.

Install isicom if you're using a Multi-Tech ISI serial card on your
Red Hat Linux system.
Comment 2 Rik van Riel 2004-09-25 19:15:00 EDT
Is the Fritz driver fully GPL and not dependant on any firmware images
that Fedora might not be able to ship ?

Is it in the upstream kernel ?
Comment 3 patrick lang 2004-09-26 09:27:48 EDT
Hello,

Sorry, the compoment isn't isicom, i haven chossen the wrong. 
the component is isdn , the module of the kernel.

here is the text from the log, activating my internetconnecting or
booting:

Sep 26 15:15:20 redeye kernel: CSLIP: code copyright 1989 Regents of 
the University of California
Sep 26 15:15:20 redeye kernel: ISDN subsystem Rev: 
1.1.2.3/1.1.2.3/1.1.2.2/1.1.2.3/1.1.2.2/1.1.2.2 loaded
Sep 26 15:15:20 redeye kernel: HiSax: Linux Driver for passive ISDN 
cards
Sep 26 15:15:20 redeye kernel: HiSax: Version 3.5 (module)
Sep 26 15:15:20 redeye kernel: HiSax: Layer1 Revision 2.46.2.5
Sep 26 15:15:20 redeye kernel: HiSax: Layer2 Revision 2.30.2.4
Sep 26 15:15:20 redeye kernel: HiSax: TeiMgr Revision 2.20.2.3
Sep 26 15:15:20 redeye kernel: HiSax: Layer3 Revision 2.22.2.3
Sep 26 15:15:20 redeye kernel: HiSax: LinkLayer Revision 2.59.2.4
Sep 26 15:15:20 redeye kernel: HiSax: Card 1 Protocol EDSS1 Id=HiSax 
(0)
Sep 26 15:15:20 redeye kernel: HiSax: AVM PCI driver Rev. 1.29.2.4
Sep 26 15:15:20 redeye kernel: FritzPnP: no ISA PnP present
Sep 26 15:15:20 redeye kernel: ACPI: PCI interrupt 0000:01:09.0[A] -> 
GSI 10 (level, low) -> IRQ 10
Sep 26 15:15:20 redeye kernel: AVM PCI: stat 0x3020a
Sep 26 15:15:20 redeye kernel: AVM PCI: Class A Rev 2
Sep 26 15:15:20 redeye kernel: HiSax: AVM Fritz!PCI config irq:10 
base:0xD400
Sep 26 15:15:20 redeye kernel: AVM PCI: ISAC version (0): 2086/2186 
V1.1
Sep 26 15:15:20 redeye kernel: AVM Fritz PnP/PCI: IRQ 10 count 90
Sep 26 15:15:20 redeye kernel: AVM PCI/PnP: reset
Sep 26 15:15:20 redeye kernel: AVM PCI/PnP: S1 0
Sep 26 15:15:20 redeye kernel: AVM Fritz PnP/PCI: IRQ 10 count 93
Sep 26 15:15:20 redeye kernel: HiSax: DSS1 Rev. 2.32.2.3
Sep 26 15:15:20 redeye kernel: HiSax: 2 channels added
Sep 26 15:15:20 redeye kernel: HiSax: MAX_WAITING_CALLS added
Sep 26 15:15:20 redeye isdn: ISDN-Module laden failed
Sep 26 15:15:20 redeye kernel: HiSax module removed
Sep 26 15:15:20 redeye kernel: ISDN-subsystem unloaded
Sep 26 15:15:20 redeye ifup-ippp: cannot list ISDN devices

the same card, the same configs under fedora core 2 no problem, 

Comment 4 Dave Jones 2005-07-15 16:10:26 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 5 Dave Jones 2005-10-02 20:49:46 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.